バッファロー製Wi-Fiルータ「WZR-1750DHP2」に複数の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.10.19(金)

バッファロー製Wi-Fiルータ「WZR-1750DHP2」に複数の脆弱性(JVN)

IPAおよびJPCERT/CCは、バッファローが提供するWi-Fiルータ「WZR-1750DHP2」に複数の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は3月29日、株式会社バッファローが提供するWi-Fiルータ「WZR-1750DHP2」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3による最大Base Scoreは8.8。三井物産セキュアディレクション株式会社の塚本泰三氏が報告を行った。

「WZR-1750DHP2 ファームウェア Ver.2.30 およびそれ以前」には、認証欠如の問題(CVE-2018-0554)、バッファオーバーフロー(CVE-2018-0555)、OSコマンドインジェクション(CVE-2018-0556)の脆弱性が存在する。

これらの脆弱性により、当該製品が接続しているネットワークにアクセス可能な第三者によって、当該製品上で任意のコマンドが実行される(CVE-2018-0554)、当該製品にログインした状態のユーザに細工されたファイルを読み込ませることで、任意のコードが実行される (CVE-2018-0555)、当該製品が接続しているネットワークにアクセス可能な第三者によって、当該製品上で任意のコマンドが実行される(CVE-2018-0556)といった影響を受ける可能性がある。

JVNでは、開発者が提供する情報をもとに、ファームウェアをアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

(。・ω・)ゞ !!ScanNetSecurity創刊20周年特別キャンペーン実施中。会員限定 PREMIUM 記事読み放題。早割10月末迄。現在通常料金半額以下!!
<b>(。・ω・)ゞ !!ScanNetSecurity創刊20周年特別キャンペーン実施中。会員限定 PREMIUM 記事読み放題。早割<font color=10月末迄。現在通常料金半額以下!!">

サイバーセキュリティの専門誌 ScanNetSecurity は 1998年の創刊から20周年を迎え、感謝を込めた特別キャンペーンを実施中。創刊以来史上最大割引率。次は30周年が来るまでこの価格はもうありません

×